a:link, a:visited { color: #7368fb; }
a:hover, a:active { color: #000; }

blockquote { border-color: #ddd; }

div#container {/*background: #B8DEF3 url('../images/srp/all_bg.jpg') repeat-x scroll center top;*/
                /* background:#c8effc; */
				background:#fff;}

/* div#header { background: #000 url('../images/bg-header.png') top center no-repeat; } */
div#header {background: url('../images/srp/srp_banner_logo_flag.gif') top center no-repeat;} /* no longer use */

div#header div#header_en {background: url('../images/srp/srp_banner_logo_flag_en.gif') top center no-repeat; height:131px;}
div#header div#header_KM {background: url('../images/srp/srp_banner_logo_flag_KM.gif') top center no-repeat; height:131px;}

/* div#header div.box-title h1 { background: transparent url('http://www.samrainsyparty.org/wp-content/themes/maimpok/images/border-site-description.png') top right no-repeat; } */
div#header div.box-title h1 {}
/* div#header div.box-title h1 a { background: transparent url('../images/site-name.png') top left no-repeat; } */
div#header div.box-title h1 a {}
div#header div.box-title p { background: transparent url('../images/site-description.png') bottom left no-repeat; }

div.box-search { background: transparent url('../images/bg-search.png') top left no-repeat; }
div.box-search input { color: #9a9a9a; background: transparent url('../images/input-search.png') top left no-repeat; border-color: none; }
div.box-search button { background: transparent url('../images/button-search.png') top left no-repeat; border-color: none; cursor: hand; }

div#padd-subscribed ul { background: transparent url('../images/bg-subscribed-list.gif') left 280px repeat-x; } 
div#padd-subscribed ul li { background: transparent url('../images/bg-subscribed-list.gif') top left repeat-x; }
div#padd-subscribed ul li.rss a span { background: transparent url('../images/bg-subscribed-list-item-rss.png') top left no-repeat; }
div#padd-subscribed ul li.email a span { background: transparent url('../images/bg-subscribed-list-item-email.png') top left no-repeat; }
div#padd-subscribed ul li.twitter a span { background: transparent url('../images/bg-subscribed-list-item-twitter.png') top left no-repeat; }
div#padd-subscribed ul li.facebook a span { background: transparent url('../images/bg-subscribed-list-item-facebook.png') top left no-repeat; }
div#padd-subscribed ul li a:link, div#padd-subscribed ul li a:visited { background: transparent url('../images/bg-subscribed-list-item.gif') top left no-repeat; }
div#padd-subscribed ul li a:hover, div#padd-subscribed ul li a:active { background: transparent url('../images/bg-subscribed-list-item.gif') bottom left no-repeat; }

div#body-wrapper { background: #c8effc url('../images/bg-body-wrapper.png') center center repeat-y; }

div#padd-featsubs {/* border-bottom:10px solid #cccafb; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft:10px; border-bottom-right-radius: 10px; border-bottom-left-radius:10px; */}
div#padd-featured {background: transparent url('../images/srp/feature_bg.gif') 0 center no-repeat;}

div.post-group-title h2 span { background: transparent url('../images/bg-post-group-title.png') right center no-repeat; margin-right:12px; }
div.post-group span.categories { background: transparent url('../images/bg-post-group-title.png') right center no-repeat; margin-right:8px; padding-right:16px; }

div.post-list-index { /* background: transparent url('../images/bg-post-list.png') left top no-repeat; */}

div.post div.post-title h2 a:link, div.post div.post-title h2 a:visited { color: #333; }
div.post div.post-title h2 a:hover, div.post div.post-title h2 a:active { color: #333; }

div.post-index { border-color: #dedede; }
div.post-index img.header { background: #f1f1f1 none; }

div.post-box-title { background: transparent url('http://www.samrainsyparty.org/wp-content/themes/maimpok/images/border-post-box-title.gif') bottom left repeat-x; }
div.post-box-about-author h3 { background: transparent url('../images/icon-author.gif') center left no-repeat; }
div.post-box-sb h3 {/* background: transparent url('../images/icon-spread-love.gif') center left no-repeat; */}
div.post-box-related h3 { background: transparent url('../images/icon-related-posts.gif') center left no-repeat; }
div.post-box-comments h3 { background: transparent url('../images/icon-comments.gif') center left no-repeat; }
div.post-box-trackbacks h3 { background: transparent url('../images/icon-trackbacks.gif') center left no-repeat; }
div.post-box-reply h3 { background: transparent url('../images/icon-comment-add.gif') center left no-repeat; }

li.odd div.comment-details-interior { background: transparent url('../images/bg-comment-even-detail.gif') center left repeat-y; }
li.odd div.comment-details-interior div.tb { background: transparent url('../images/bg-comment-even-detail-tb.gif') top left no-repeat; }
li.odd div.comment-details-interior-wrapper { background: transparent url('../images/bg-comment-even-callout.gif') top left no-repeat; }

li.even div.comment-details-interior { background: transparent url('../images/bg-comment-odd-detail.gif') center left repeat-y; }
li.even div.comment-details-interior div.tb { background: transparent url('../images/bg-comment-odd-detail-tb.gif') top left no-repeat; }
li.even div.comment-details-interior-wrapper { background: transparent url('../images/bg-comment-odd-callout.gif') top left no-repeat; }

form#comment-form p.input input { color: #000; background: #f4f2ef none; border-color: #ddd; }
form#comment-form textarea { color: #000; background: #f4f2ef none; border-color: #ddd; }
form#comment-form button { background: transparent url('../images/button-comments-submit.gif') left top no-repeat; }

div#sidebar div.box h2 { color: #333; }
div#sidebar div.box h2 span { background: transparent url('../images/bg-post-group-title.png') right center no-repeat; }
div#sidebar div.box h2 span.bottomLin { background: transparent url('../images/bg-post-group-title.png') right center no-repeat; border-bottom:1px solid #555; }
div#sidebar div.box div.box-interior { background: transparent url('../images/bg-box.gif') left top no-repeat; }
div#sidebar div.box div.box-interior-wrapper { background: #f1ede5 none; }
div#sidebar div.box ul, div#sidebar div.box ol { }
div#sidebar div.box li { background: transparent url('../images/bg-box-list-item.gif') 0px 14px no-repeat; }

div#sidebar div.box-subscribe ul { background: transparent none; }
div#sidebar div.box-subscribe ul li { background: transparent none; }
div#sidebar div.box-subscribe ul li.rss { background: transparent url('../images/icon-small-rss.png') left center no-repeat; }
div#sidebar div.box-subscribe ul li.email { background: transparent url('../images/icon-small-email.png') left center no-repeat; }
div#sidebar div.box-subscribe ul li.twitter { background: transparent url('../images/icon-small-twitter.png') left center no-repeat; }
div#sidebar div.box-subscribe ul li.facebook { background: transparent url('../images/icon-small-facebook.png') left center no-repeat; }

div#sidebar div.widget_tag_cloud div.box-interior div { border-color: #867d67; background: #f0ebe2 none; }
div#sidebar div.widget_tag_cloud div.box-interior div a { color: #5c5443; }

div#flickrrss img { background: #fff none; }

div#footer-wrapper { background: transparent url('../images/bg-body-wrapper.png') center center repeat-y; border-top:20px solid #c8effc }

div#footer div.footer-box h2 { color: #fff; }
div#footer div.footer-box h2 span { /* background: transparent url('../images/bg-footer-title.gif') right center no-repeat; */ }
div#footer div.footer-box div.footer-interior { color: #333; }
div#footer div.footer-box div.footer-interior a { color: #333; }

div#footer-content { background: #ffffff none; }

div.footer-box ul li { background: transparent url('../images/bg-footer-list-item.gif') 4px 12px no-repeat; }

div#footer-final { background: #c8effc none; color: #333; border-top-color: #c8effc; }
div#footer-final a { color: #333; }

a.womenBtn_en {
background:url('../images/srp/btn_women_en.gif') no-repeat scroll 0 0 #DAD8FD;
display:block;
height:36px;
margin-bottom:10px;
text-indent:-5000px;
width:300px;
}

a.womenBtn_KM {
background:url('../images/srp/btn_women_KM.gif') no-repeat scroll 0 0 #DAD8FD;
display:block;
height:36px;
margin-bottom:10px;
text-indent:-5000px;
width:300px;
}

a.youthBtn_en {
background:url('../images/srp/btn_youth_en.gif') no-repeat scroll 0 0 #DAD8FD;
display:block;
height:36px;
margin-bottom:15px;
text-indent:-5000px;
width:300px;
}

a.youthBtn_KM {
background:url('../images/srp/btn_youth_KM.gif') no-repeat scroll 0 0 #DAD8FD;
display:block;
height:36px;
margin-bottom:15px;
text-indent:-5000px;
width:300px;
}

div.box-socialconnect a#facebook {background:url('../images/icon-small-facebook.png') no-repeat scroll 0 0; display:inline-block; height:32px; width:32px}
div.box-socialconnect a#twitter {background:url('../images/icon-small-twitter.png') no-repeat scroll 0 0; display:inline-block; height:32px; width:32px; margin-left:15px;}
div.box-socialconnect a#youtube {background:url('../images/icon-small-youtube.png') no-repeat scroll 0 0; display:inline-block; height:32px; width:32px; margin-left:15px;}